#top_img {
	text-align: center;
	vertical-align: middle;
	position: relative;
	height: 800px;
	width: auto;
	background-attachment: fixed;
	background-image: url(img/icon.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#menu {
	text-align: center;
	vertical-align: middle;
	height: 80px;
	width: auto;
	color: #333333;
}

#menu_text {
	height: 25px;
	width: auto;
	font-size: 12px;
	line-height: 23px;
	text-align: center;
}

#works_img {
	text-align: center;
	vertical-align: middle;
	position: relative;
	height: 868px;
	width: auto;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
}


#mail_img {
	text-align: center;
	vertical-align: middle;
	position: relative;
	height: 600px;
	width: auto;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
}
#about {
	color: #333333;
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height: 20px;
	width: 650px;
	text-align: center;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
#about #about_txt {
	text-align: left;
	height: 300px;
	width: 450px;
	float: left;
}
#about #about_txt_en {
	float: right;
	height: 300px;
	width: 200px;
	text-align: justify;
	vertical-align: text-top;
}
#info {
	color: #333333;
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height: 20px;
	width: 650px;
	text-align: center;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
#info #info_txt {
	text-align: left;
	height: 300px;
	width: 400px;
	float: left;
}
#info #info_txt_en {
	float: right;
	height: 300px;
	width: 200px;
	text-align: justify;
	vertical-align: text-top;
}

#contact {
	text-align: center;
	padding-top: 20%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
}
